Subject: [Z-health-Mgmt] R: HORIZON-HLTH-2026-01-STAYHLTH-02 - proposed intervention FPG
From: Daniela Pia Rosaria Chieffo <[email-masked]>
To: Giovanna Giuffrè <[email-masked]>, "Sassi, Franco" <[email-masked]>, "Massaroni Valentina (valentina.massaroni)" <[email-masked]>
Cc: Arnfinn Helleve via zhealth-mgmt <[email-masked]>, "Luca Liberati" <[email-masked]>
Date: Tue, 17 Mar 2026 09:56:03 +0000
List-Id: <zhealth-mgmt.imperial.ac.uk>

CAUTION: This message came from outside Imperial. Do not click links or open attachments unless you recognise the sender and were expecting this email.

Dear All,

Thank you very much for your kind message and for the interest in the proposed intervention.

Due to prior unavoidable commitments, I cannot guarantee my presence at the meeting; however, I will do my best to attend.
In any case, two members of my research team, Dr. Luca Liberati and Dr. Valentina Massaroni, will join the call and will be able to present and discuss the intervention in detail.

The proposed time slot of 4:00-4:30 pm GMT would work well for us.

I would be very pleased to explore the opportunity to collaborate with you on this proposal.

I remain available for any follow-up discussion.

Warm regards,
Prof. Daniela Chieffo
________________________________
Da: Giovanna Giuffrè <[email-masked]>
Inviato: venerdì 13 marzo 2026 17:39
A: Sassi, Franco <[email-masked]>; Daniela Pia Rosaria Chieffo <[email-masked]>; Massaroni Valentina (valentina.massaroni) <[email-masked]>
Cc: Arnfinn Helleve via zhealth-mgmt <[email-masked]>
Oggetto: HORIZON-HLTH-2026-01-STAYHLTH-02 - proposed intervention FPG

Attenzione: Questo messaggio proviene da un mittente esterno. Non aprire o scaricare allegati e non cliccare su alcun link se non si ha la certezza della provenienza del messaggio.

Dear All,
I am writing regarding the call HORIZON-HLTH-2026-01-STAYHLTH-02: Behavioural interventions as primary prevention for Non-Communicable Diseases (NCDs) among young people and the intervention proposed by Prof. Chieffo.
I have presented the intervention outline to the Coordinator, Prof. Franco Sassi, who would like to arrange a call to better understand the intervention and explore whether and how it could potentially be included in the proposal. As is often the case with these projects, there are challenges related to balancing geographical representation and the involvement of different actors. In addition, there is question of timing - rather strict - I am afraid.
Prof. Franco Sassi would be  available next week: on the 19th 10.30-11.30am and 4-4.30pm GMT. Kindly let me know if you are available at any of the indicated times.
I hope this discussion may lead to a fruitful exchange and potentially to a collaboration—if not within this proposal, perhaps in another opportunity.
Best regards,

Giovanna

Giovanna Giuffrè

Senior Researcher - Foresight

[Logo]<https://www.isinnova.org/>

T: +39 06 3212655

M: +39 320 0131083

[email-masked]<mailto:[email-masked]>

www.isinnova.org<http://www.isinnova.org/>

Via Sistina 42 00187, Rome

[LinkedIn icon]<https://www.linkedin.com/company/isinnova---institute-of-studies-for-the-integration-of-systems/> [Twitter icon] <https://twitter.com/ISINNOVA>

_______________________________________________
zhealth-mgmt mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]